Ticket #64 (closed task: fixed)

Opened 5 years ago

Last modified 5 years ago

Update popular 3rd party modules to work with 1.8.x

Reported by: pseudo Owned by: pseudo
Priority: trivial Milestone: 1.8.0
Component: Website Version: 1.8.0 CVS
Keywords: Cc:


Bumping the version number from 1.6.x to 1.8.0 breaks module compatibility. To avoid inconvenience for users, I'll update some of the popular modules to work with 1.8.0.

Change History

comment:1 Changed 5 years ago by pseudo

  • Owner changed from simple to pseudo
  • Status changed from new to accepted

comment:2 Changed 5 years ago by pseudo

  • Status changed from accepted to closed
  • Resolution set to fixed

Done. The updated modules are available at  ftp://ftp.eggheads.org/pub/eggdrop/modules/1.8/

Note: See TracTickets for help on using tickets.